Page MenuHomePhabricator

Visual Design update for Navigation Drawer
Closed, ResolvedPublic

Description

The navigation drawer has un-needed visual elements. This task tries to resolve some of it.

  1. Removing left continuing border.
  2. height of menu items is increased to 24px
  3. updating the progressive color to use correct color variable

Comparison

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterPrimary navigation design fixes

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2016, 7:04 PM

Change 282411 had a related patch set uploaded (by Bmansurov):
Primary navigation design fixes

https://gerrit.wikimedia.org/r/282411

phuedx updated the task description. (Show Details)Apr 11 2016, 5:59 PM
Nirzar updated the task description. (Show Details)Apr 12 2016, 12:57 AM

I think we should add a mock-up for the hover state too.

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 9:57 PM

Change 282411 merged by jenkins-bot:
Primary navigation design fixes

https://gerrit.wikimedia.org/r/282411

Nirzar added a comment.EditedMay 16 2016, 4:19 PM

Signed off from design

bmansurov closed this task as Resolved.May 16 2016, 5:37 PM